Loading...
Searching...
No Matches
gtsam::StreamedKey Struct Reference

## Detailed Description

To use the key_formatter on Keys, they must be wrapped in a StreamedKey.

## Public Member Functions

| StreamedKey (const Key &key)

## Public Attributes

const Key & | key_

## Friends

GTSAM_EXPORT friend std::ostream & | operator<< (std::ostream &os, const StreamedKey &streamedKey)

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/inference/Key.h